<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>blur</title>
</head>

<body>
    <div id="root">
        <input type="text" onblur="inputBlur()">
        <textarea onblur="textAreaBlur()"></textarea>
    </div>

    <script src="blur.js"></script>
</body>

</html>